/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
/**
 *
 * @author shirdal
 */
public class ColoresTester {
    public static void main(String[] args) {
        for (int i = 0; i < 10; i++) {
            System.out.println(Colores.color(i) + "Color " + i);
            Duerme.duermeUnRatito();
        }
    }
}
